id: malwarebytes-phish

info:
  name: malwarebytes phishing Detection
  author: rxerium
  severity: info
  description: |
    A malwarebytes phishing website was detected
  reference:
    - https://malwarebytes.com
  metadata:
    max-request: 1
  tags: phishing,malwarebytes,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Cyber Security Software and Anti-Malware | Malwarebytes'
          - 'Protect your home and business PCs, Macs, iOS and Android devices from the latest cyber threats and malware, including ransomware.'
        condition: and

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"malwarebytes.com")'
# digest: 4b0a00483046022100c211d92881d56b8cf65ffc666cc783f8d63e0d37b8e1df38c44c6431b995675c022100ba933f173b538c70c192231ec43d4bca3093aa3b414d87666f9665e5c191c13a:922c64590222798bb761d5b6d8e72950